
QGIS Application - Bug report #13706

Not working grass plugin in QGis Lyon for osx - file browser-

2015-10-29 05:23 AM - Mattia Fiorini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 21733

Description

In the previous versions of Qgis I was able, once opened a grass mapset, to view and load files from grass location.

Both in Qgis Pisa and Qgis Lyon it is no more possible, simply I can't find the menu of Grass plugin, where all the files present in grass

location was listed.

???

History

#1 - 2015-11-06 11:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to GRASS

GRASS browser is now integrated in QGIS browser, please check and report back. Thanks!

#2 - 2015-12-19 11:10 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.
